
//Right Sidebar Content
aside#sb-right.l-sidebar.l-sidebar-3.t-sidebar-4

	//Active Users Widget
	.l-side-box
		.widget-active-users.active-users-in-side.t-active-users-1
			h4.active-users-main-title
				span Active Users
				.badge.badge-info.pull-right 5

			ul
				li: a(href="page-profile.html")
					.active-users-img
						img(src="img/widgets/user_2.jpg")
					.active-users-info
						h4.active-users-title Victoria Gardner
						p Lorem ipsum dolor sit amet.
						.time 10:32

				li: a(href="page-profile.html")
					.active-users-img
						img(src="img/widgets/user_1.jpg")
					.active-users-info
						h4.active-users-title Charles Gibson
						p Lorem ipsum dolor sit amet.
						.time 9:02

				li: a(href="page-profile.html")
					.active-users-img
						img(src="img/widgets/user_4.jpg")
					.active-users-info
						h4.active-users-title Carol Gibson
						p Lorem ipsum dolor sit amet.
						.time Sun

				li: a(href="page-profile.html")
					.active-users-img
						img(src="img/widgets/user_3.jpg")
					.active-users-info
						h4.active-users-title Peter Harvey
						p Lorem ipsum dolor sit amet.
						.time Sat

				li: a(href="page-profile.html")
					.active-users-img
						img(src="img/widgets/user_5.jpg")
					.active-users-info
						h4.active-users-title Anthony Gardner
						p Lorem ipsum dolor sit amet.
						.time Fri